/* @group Old Amp */

#top-banner h1,
#top-banner h1 a {
  width: 257px;
}

#top-banner h1 a {
  background-image: url(../img/logo-abbey.gif);
}

a {
    color: #145E14;
}

#top-navigation,
#top-navigation ul li a,
.banner-quote-bottom,
.banner-image-bottom,
.banner-image-bottom-l,
.banner-image-bottom-r {
    background-color: #145E14;
}

#top-navigation ul li.act a,
#banner-quote {
  background-color: #518951;
}

#top-navigation {
  position: relative;
  border-bottom: 1px solid #FFFFFF;
  color: #FFF;
  height: 37px;
  background-image: url(../img/nav-bg-abbey.gif);
  font-family: "Myriad Pro", "Lucida Grande", Lucida, Verdana, sans-serif;
}

#top-navigation p.date,
#banner-quote p {
  color: #d0e1df;
}

#banner-quote {
  background-image: url(../img/quote-bg-abbey.gif);
}

#quote-text {
  background-image: url(../img/quote-open-abbey.gif);
}

#navigation ul li.no,
#navigation ul li.act {
    background: url(../img/nav-li-abbey.gif) no-repeat 5px 4px;
}

#main-wrap {
  background: #FFFFFF url(../img/main-wrap-abbey.gif) scroll repeat-y top left;
}

#main-wrap.leftcol-small {
  background: #FFFFFF url(../img/main-wrap-leftcol-small-abb.gif) scroll repeat-y top left;
}

/* @end */


/* dropdown */
#dropdown ul li a { background-color: transparent; background-image: url(../img/bg_abbey.png); } 